[PSA] Firefox Zero Day Exploit targetting Crypto Users

in technology •  5 months ago

image.png

If you are using Firefox browser it is recommended you immediately do an update. You can update by going into the about page and doing an update now.

You can follow the guide here to update Firefox if you have any problems finding the update button.

A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash. We are aware of targeted attacks in the wild abusing this flaw.

This exploit has active exploitation in the wild and was originally reported by Coinbase security team as it appears to target their userbase.

It is recommended you update immediately, updates are really quick and will restore your currently open tabs.

Image Source

Authors get paid when people like you upvote their post.
If you enjoyed what you read here, create your account today and start earning FREE STEEM!
Sort Order:  

Thanks for the heads up, shared it around.

·

Thx Phe 🎶🌻🌳

Thanks for letting us know!

Posted using Partiko Android

Thanks for the notice!

Thanks for this PSA!

Posted using Partiko iOS